<?php

/*
*全局常量定义文件 define.inc.php
*/

//定义全局顶部常量
$SYS_TIP = SYS_TIP2;
define("SYSTEM_TOP",'<body>'.UBB($SYS_TIP.$wap_top,$wapid));

//定义全局底部常量
define("footer(1)",UBB($wap_bottom.$SYS_TIP,$wapid)."</body></html>");

define("SYSTEM_TOP_NO","<body>".$SYS_TIP.$wap_top);

//定义全局底部常量
define("footer(0)",$SYS_TIP.$wap_bottom."</body></html>");

//定义SID用户信息串文件
define("SID",$sid_info);

//定义WAPID网站唯一编号
define("WAPID",$wapid);

//定义用户是否登录信息
define("LOGIN",$login);

//定义虚拟ID信息
define("XID",$xid);
define("MYID",$id);

define("limit_nums",$cfg['limit_nums']);

//当前域名
define("HTTP_HOST",$_SERVER["HTTP_HOST"]);

//二级栏目顶部内容
define("top_two",UBB(class_get_info($_GET['cid'],"bottom_three",$wapid),$wapid));

//三级栏目顶部内容
define("top_three",UBB(class_get_info($_GET['cid'],"bottom_three",$wapid),$wapid));

//二级栏目底部内容
define("bottom_two",UBB(class_get_info($_GET['cid'],"bottom_three",$wapid),$wapid));

//三级栏目底部内容
define("bottom_three",UBB(class_get_info($_GET['cid'],"bottom_three",$wapid),$wapid));

//不带UBB解析常量

//二级栏目顶部内容
define("top_two_no",class_get_info($_GET['cid'],"bottom_three",$wapid));

//三级栏目顶部内容
define("top_three_no",class_get_info($_GET['cid'],"bottom_three",$wapid));

//二级栏目底部内容
define("bottom_two_no",class_get_info($_GET['cid'],"bottom_three",$wapid));

//三级栏目底部内容
define("bottom_three_no",class_get_info($_GET['cid'],"bottom_three",$wapid));

//用户积分
define("crevalue",$crevalue);

//是否开启页面缓存
define("ReadHtml",$cfg['readhtml']);

//缓存开启时间
define("ReadHtmlTime",$cfg['readhtmlTime']);
?>